/*-------------------------------------------------*/
.hauptnavi_abstand
{


padding-bottom: 5px;

}

/*-------------------------------------------------*/
a.hauptnavi
{

display: block;
font-family: Arial
font-weight: bold;
font-size: 90%;
color: #666666;
padding: 5px 0px 5px 0px;
font-weight: bold;
padding-left: 35px;

border-top: 1px solid #FFF;
border-bottom: 1px solid #FFF;
}

/*-------------------------------------------------*/
a.hauptnavi:visited
{

display: block;

}

/*-------------------------------------------------*/
a.hauptnavi:hover
{

background-image: url(http://riwa.cmxworker.de/cmx/ordner/stylesheets/template/riwa_menu_aktiv.png);
text-decoration: none;
color: #0060a9;
border-top: 1px solid #d6d6d6;
border-bottom: 1px solid #d6d6d6;

}

/*-------------------------------------------------*/
a.hauptnavi_aktiv
{

background-image: url(http://riwa.cmxworker.de/cmx/ordner/stylesheets/template/riwa_menu_aktiv.png);
text-decoration: none;
color: #0060a9;
border-top: 1px solid #d6d6d6;
border-bottom: 1px solid #d6d6d6;
display: block;
font-family: Arial
font-weight: bold;
font-size: 90%;
color: #0060a9;
padding: 5px 0px 5px 0px;
font-weight: bold;
padding-left: 35px;
}

/*-------------------------------------------------*/
a.subnavi
{
color: #666666;

padding: 3px 0px 3px 5px;
display: block;
font-family: Arial;
padding-left: 40px;
text-decoration: none;
}

/*-------------------------------------------------*/
a.subnavi:visited
{

display: block;

}

/*-------------------------------------------------*/
a.subnavi:hover
{


text-decoration: underline;
color: #0060A9;

}

/*-------------------------------------------------*/
a.subnavi_aktiv
{
color: #0060A9;
padding: 3px 0px 3px 5px;
display: block;
font-family: Arial;
text-decoration: none;
color: #0060A9;
padding-left: 40px;
font-weight: bold;

}
